Subject: bug#7947: Does sh-script.el recognize new case grammar ;& and ;;& ?

From: [email-masked]
Date: Mon, 31 Jan 2011 20:50:42 +0800

Does sh-script.el indenting recognize new case - esac grammar ;& and ;;& ?